


.box223 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #000;/*文字色*/
    font-size: 1.05em;
    font-waight:bold;
    background: #FFF;
    border: solid 30px #F00;/*線*/
    border-radius: 10px;/*角の丸み*/
}


.box22 {
    padding: 0.5em 1em;

    color: #000;/*文字色*/
    font-size: 1.05em;
    font-waight:bold;
    background: #FFF;
    border: solid 30px #6091d3;/*線*/
    border-radius: 10px;/*角の丸み*/
 text-align:  center;        /* 中央寄せ */


}


.box2 {

    margin: 2em 0;
margin-right: auto;
margin-left: auto;

    color: #000;/*文字色*/
    font-size: 1.15em;
    background: #FFF;
    border: solid 3px #6091d3;/*線*/
    border-radius: 10px;/*角の丸み*/
  width: 90%;
 text-align:  center;        /* 中央寄せ */

}



.box2 p {
    margin: 0; 
    padding: 0;
}

p {
  line-height: 1.5;
}

a {
  text-decoration: none;
}

ul {
  padding: 0;
  margin: 0;
}

li {
  list-style: none;
}

img {
  vertical-align: middle;
  width: 100%;
}

h1, h2, h3, h4, h5, h6, p, dl, dt, dd {
  margin: 0;
}

.hidden {
  display: none !important;
}

